/* General IE fixes */ 

/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */


/* coursefinder-ie.css */
/* 'MY COURSES' CSS IE exceptions */

.course-finder .inline-checkboxes .label { float:left; padding: 5px 15px 0 0; color: #666666; }
.course-finder input.checkbox            { margin: 0px 5px 8px 0; float: left; width: auto; padding: 5px 8px; border: none; }
.course-filter input.checkbox            { margin: 0px 5px 0px 0; float: left; width: auto; padding: 0px 8px; clear: both; border: none; }
.selectParent                            { //width:250px; //overflow:hidden; }
.selectParent select                     { width: 100%; border: none; float: left; border: 1px solid #ccc; padding: 6px 6px 6px 8px; 
                                           background-image: none !important; background: #FFF !important; }
.selectParent option                     { background-color:#FFF; padding: 2px 12px; border-bottom: 1px solid #ddd }

/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */
/* ======================================================================== */

